.dashboard {
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dashboard__container {
  display: flex;
  flex-direction: column;
  text-align: center;
  background-color: #dcdcdc;
  padding: 30px;
  color:rgb(229, 9, 20);
  width: 20%;
  font-size: 1.2em;
}

.dashboard__btn {
  padding: 10px;
  font-size: 18px;
  margin-top: 10px;
  border: none;
  color: white;
  background-color: rgb(229, 9, 20);
  cursor: pointer;
  width: 80%;
  margin: 10px auto;
}

.dashboard div {
  margin-top: 7px;
}